# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ncmpc
pkgbase = ncmpc
pkgver = 0.47-1.0
pkgdesc = Fully featured MPD client which runs in a terminal
url = https://www.musicpd.org/clients/ncmpc/
builddate = 1656670666
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1354917
arch = i686
license = GPL2
depend = gcc-libs
depend = glibc
depend = lirc
depend = pcre2
depend = libmpdclient.so=2-32
depend = libncursesw.so=6-32
optdepend = python-requests: for lyrics script
makedepend = boost
makedepend = libmpdclient
makedepend = meson
makedepend = ncurses
makedepend = python-sphinx
